@charset "UTF-8";

html {
  scroll-behavior: smooth;
}


@font-face {
    font-family: 'sf_pro_displayultralight';
    src: url('../font/sf-pro-display-ultralight-webfont.woff2') format('woff2'),
         url('../font/sf-pro-display-ultralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../font/SFProDisplay-Bold.woff2') format('woff2'),
        url('../font/SFProDisplay-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../font/SFProDisplay-Light.woff2') format('woff2'),
        url('../font/SFProDisplay-Light.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../font/SFProDisplay-Medium.woff2') format('woff2'),
        url('../font/SFProDisplay-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../font/SFProDisplay-Semibold.woff2') format('woff2'),
        url('../font/SFProDisplay-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

#preloader {
    position:fixed;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    background-color:#15191c;
    z-index:999998;
}
 
#status {
    width:130px;
    height:130px;
    position:absolute;
    left:50%;
    top:50%;
    background-image: url(../images/loader.png);
	background-size: 50%;
    background-repeat:no-repeat;
    background-position:center;
    margin:-100px   -100px;
}


a:link { text-decoration: none !important; }


a:visited { text-decoration: none !important; }


a:hover { text-decoration: none !important; }


a:active { text-decoration: none !important; }



body {
    background-color: #fff !important;
	outline: none !important;
	-webkit-transition: all 0.2s ease-in-out;
	font-family: 'SF Pro Display';
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-decoration: none !important;
	margin: auto;
    direction:ltr;
    overflow-x: hidden !important;
    color: #000 !important;
    background-color: #000;
}



@media only screen and (min-width: 480px) {


h1{
    font-size: 40px !important;
    font-weight: 600 !important;
    color: #000 !important;
    display: block !important;
}

h2{
    font-size: 1.5em !important;
    font-weight: 600 !important;
    color: #333 !important;
    display: block !important;
}


h5{
    font-size: 1.1em !important;
    font-weight: 600 !important;
    color: #333 !important;
    display: block !important;
}



h3{
    font-size: 1.5em !important;
    font-weight: 600 !important;
    color: #fff !important;
    display: block !important;
}

h4{
    font-size: 1.1em !important;
    font-weight: 300 !important;
    color: #fff !important;
    display: block !important;
}

p{
    font-size: 1em !important;
    letter-spacing: 0.5px;
    font-weight: 300 !important;
    color: #000 !important;
    display: block !important;
}

p-white{
    font-size: 1em !important;
    letter-spacing: 0.5px;
    font-weight: 300 !important;
    color: #fff !important;
}

copyright-text{
    font-weight: 500;
    font-size: 0.9em;
    color: rgba(0,0,0,0.7);
    display: block;
}

copyright-title{
    font-size: 1.6em;
    color: #0072e9;
    display: block;
    font-weight: 100;
}

hyper-link{
    cursor: pointer;
    font-size: 0.9em;
    color: #007adc;
    display: block;
    text-decoration: none;
    font-weight: 600;
}

hyper-link:hover{
    cursor: pointer;
    font-size: 0.9em;
    color: #004e8c;
    display: block;
    text-decoration: underline;
    font-weight: 600;
}

.logo{
    -webkit-transition: all 0.2s ease-in-out;
    height: 70px;
}

.logo.active{
    overflow: hidden;
    -webkit-transition: all 0.2s ease-in-out;
    height: 45px;
}

.header{
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 998;
    backdrop-filter: blur(10px) saturate(150%) brightness(100%); 
    -webkit-backdrop-filter: blur(10px) saturate(150%) brightness(100%);
    background-color: rgba(255,255,255,0.6);
}

.header-space{
    height: 100px;
}

.space{
    height: 50px;
}


.header-cta{
    margin-left: 15px;
    float: right;
    -webkit-transition: all 0.2s ease-in-out;
    background-size: 100% 100%;
    padding: 12px 35px;
    font-size:1em;
    border-radius:10px;
    font-weight: 500;
    color: #fff;
    cursor: pointer;
    background-color: #0072e9;
}

.header-cta:hover{
    float: right;
    -webkit-transition: all 0.2s ease-in-out;
    background-size: 300% 300%;
    padding: 12px 35px;
    font-size:1em;
    border-radius:10px;
    font-weight: 500;
    color: #fff;
    cursor: pointer;
    background-color: #005fb5;
}

.header-cta2{
    float: right;
    -webkit-transition: all 0.2s ease-in-out;
    background-size: 100% 100%;
    filter: brightness(1);
    padding: 12px 35px;
    font-size:1em;
    border-radius:10px;
    font-weight: 500;
    color: #fff;
    cursor: pointer;
    background-color: #00e87e
}

.header-cta2:hover{
    float: right;
    -webkit-transition: all 0.2s ease-in-out;
    background-size: 350% 350%;
    filter: brightness(1.1);
    padding: 12px 35px;
    font-size:1em;
    border-radius:10px;
    font-weight: 500;
    color: #fff;
    cursor: pointer;
    background-color: #00b75f;
}




.event-cta-static{
    float: right;
    -webkit-transition: all 0.2s ease-in-out;
    background-size: 400% 400%;
    padding: 12px 25px;
    font-size:1em;
    border-radius:10px;
    font-weight: 500;
    color: #00a7f8;
    cursor: pointer;
    background-color: transparent;
    border: 2px solid #00a7f8;
}

.event-cta-static:hover{
    float: right;
    -webkit-transition: all 0.2s ease-in-out;
    background-size: 150% 150%;
    padding: 12px 25px;
    font-size:1em;
    border-radius:10px;
    font-weight: 500;
    border: 2px solid #00a7f8;
    color: #fff;
    cursor: pointer;
    background-color: #00a7f8;
}

.event-cta2{
    margin-right: 10px;
    float: right;
    -webkit-transition: all 0.2s ease-in-out;
    background-size: 400% 400%;
    filter: brightness(1);
    padding: 12px 25px;
    font-size:1em;
    border-radius:10px;
    font-weight: 300;
    color: #fff;
    cursor: pointer;
    background-image: linear-gradient(to left bottom, #c42e1c, #ad342f, #933a3b, #763e41, #574143);
}

.event-cta2:hover{
    float: right;
    -webkit-transition: all 0.2s ease-in-out;
    background-size: 150% 150%;
    filter: brightness(1.1);
    padding: 12px 25px;
    font-size:1em;
    border-radius:10px;
    font-weight: 300;
    color: #fff;
    cursor: pointer;
    background-image: linear-gradient(to left bottom, #c42e1c, #ad342f, #933a3b, #763e41, #574143);
}




.banner{
    border-radius: 2em;
    width: 95%;
    margin: auto;
    height: auto;
    overflow: hidden;
}


.frame{
    background-color: #f5f5f5;
    -webkit-transition: all 0.2s ease-in-out;
    cursor: pointer;
    border-radius:10px;
    transform: scale(1);
}

.frame:hover{
    -webkit-transition: all 0.2s ease-in-out;
    cursor: pointer;
    border-radius:10px;
    transform: scale(1);
    background-color: #f5f5f5;
}

.frame:hover .event-cta{
    float: right;
    -webkit-transition: all 0.2s ease-in-out;
    background-size: 150% 150%;
    padding: 12px 25px;
    font-size:1em;
    border-radius:10px;
    font-weight: 500;
    border: 2px solid #00a7f8;
    color: #fff;
    cursor: pointer;
    background-color: #00a7f8;
}

.event-cta{
    float: right;
    -webkit-transition: all 0.2s ease-in-out;
    background-size: 400% 400%;
    padding: 12px 25px;
    font-size:1em;
    border-radius:10px;
    font-weight: 500;
    color: #00a7f8;
    cursor: pointer;
    background-color: transparent;
    border: 2px solid #00a7f8;
}

.event-cta:hover{
    float: right;
    -webkit-transition: all 0.2s ease-in-out;
    background-size: 150% 150%;
    padding: 12px 25px;
    font-size:1em;
    border-radius:10px;
    font-weight: 500;
    border: 2px solid #00a7f8;
    color: #fff;
    cursor: pointer;
    background-color: #00a7f8;
}



.frame-radius img{
    border-radius:10px;
}


}

.frame-cover{
    -webkit-transition: all 0.2s ease-in-out;
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 350px;
    border-radius:10px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}

.frame:hover .frame-cover{
    -webkit-transition: all 0.2s ease-in-out;
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 350px;
    border-radius:10px;
    background-size: 110%;
    background-repeat: no-repeat;
    background-position: center center;
}

.frame-cover-overlay{
    -webkit-transition: all 0.2s ease-in-out;
    width: 100%;
    height: 350px;
    position: absolute;
    z-index: 1;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: rgba(0,0,0,.3);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
    filter: brightness(1);
}

.frame:hover .frame-cover-overlay{
    -webkit-transition: all 0.2s ease-in-out;
    width: 100%;
    height: 350px;
    position: absolute;
    z-index: 1;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: rgba(0,0,0,.75);
    background-repeat: no-repeat;
    background-size: 150% 150%;
    background-position: center bottom;
    filter: brightness(1);
    filter: saturate(50%);
}


.event-count{
    width: 70px;
    height:70px;
    background-image: linear-gradient(to right top, #44d74c, #00d390, #00cac0, #00bdd8, #45add6);
    position: absolute;
    right: 10px;
    top: 10px;
    border-radius: 50em;
    text-align: center !important;
}


.event-count-ticket{
    width: 70px;
    height:70px;
    background-image: linear-gradient(to left bottom, #c42e1c, #ad342f, #933a3b, #763e41, #574143);
    position: absolute;
    left: 10px;
    top: 10px;
    border-radius: 50em;
    text-align: center !important;
}


.count-title{
    font-size: 2em;
    color: #fff;
    display: block;
    font-weight: 300;
}

.count-title-ticket{
    margin-top: 5px;
    font-size: 1.3em;
    color: #fff;
    display: block;
    font-weight: 300;
}

.count-subtitle-ticket{
    margin-top: -5px;
    font-size:0.7em;
    color: #fff;
    display: block;
    font-weight: 300;
}


.count-subtitle{
    margin-top: -10px;
    font-size:0.7em;
    color: #fff;
    display: block;
    font-weight: 300;
}


.frame-title{
    font-size: 2em;
    font-weight: 100;
    display: block;
    color: #fff;
    position: absolute;
    bottom: 20px;
    left: 20px;
}

.frame-subtitle{
    font-size: 0.8em;
    letter-spacing: 1px;
    font-weight: 900;
    display: block;
    color: #fff;
    position: absolute;
    bottom: 65px;
    left: 20px;
}

.frame-title-black{
    font-size: 1.6em;
    font-weight: 100;
    display: block;
    color: #000;
}

.frame-subtitle-black{
    font-size: 0.8em;
    letter-spacing: 1px;
    font-weight: 900;
    display: block;
    color: #666;
}


.step-text{
    font-size: 0.8em;
    letter-spacing: 0px;
    font-weight: 900;
    display: block;
    color: #666;
}



frame-info{
    font-size: 1em;
    font-weight: 400;
    color: #333;
}

info-text{
    font-size: 
}


.register-field{
    font-family: 'SF Pro Display' !important;
    background-color: #fff;
    font-weight: 400;
    font-size: 1em;
    width: 100%;
    height: auto;
    padding: 15px 20px;
    outline: 1px solid #ccc;
    box-shadow: 0px 0px 0px transparent;
    border: none;
    border-radius:10px;
}


.register-field:focus{
    box-shadow: 0px 0px 1px 4px #7bccff !important;
    font-family: 'SF Pro Display' !important;
    background-color: #fff;
    font-weight: 400;
    font-size: 1em;
    outline: 2px solid #0077c3;
    border: none;
    width: 100%;
    height: auto;
    padding: 15px 20px;
    border-radius:10px;
}

.registerdate-field{
    font-family: 'SF Pro Display' !important;
    background-color: #fff;
    font-weight: 400;
    font-size: 1em;
    width: 100px;
    height: auto;
    padding: 15px 20px;
    outline: 1px solid #ccc;
    box-shadow: 0px 0px 0px transparent;
    border: none;
    border-radius:10px;
}


.registerdate-field:focus{
    box-shadow: 0px 0px 1px 4px #7bccff !important;
    font-family: 'SF Pro Display' !important;
    background-color: #fff;
    font-weight: 400;
    font-size: 1em;
    outline: 2px solid #0077c3;
    border: none;
    width: 100px;
    height: auto;
    padding: 15px 20px;
    border-radius:10px;
}

.register-cta{
    width: 100%;
    transition: 0.2s;
    border-radius:10px;
    background-color: #29a0ff;
    color: #fff;
    font-size: 0.9em;
    font-weight: 500;
    text-align: center;
    float: right;
    padding: 12px 45px;   
    cursor: pointer;
}

.register-cta:hover{
    width: 100%;
    transition: 0.2s;
    border-radius:10px;
    background-color: #007adc;
    color: #fff;
    font-size: 0.9em;
    font-weight: 500;
    text-align: center;
    float: right;
    padding: 12px 45px;   
    cursor: pointer;
}

.register-cta2{
    transition: 0.2s;
    border-radius:10px;
    background-color: #29a0ff;
    color: #fff;
    font-size: 0.9em;
    font-weight: 500;
    text-align: center;
    float: right;
    padding: 12px 45px;   
    cursor: pointer;
}

.register-cta2:hover{
    transition: 0.2s;
    border-radius:10px;
    background-color: #007adc;
    color: #fff;
    font-size: 0.9em;
    font-weight: 500;
    text-align: center;
    float: right;
    padding: 12px 45px;   
    cursor: pointer;
}


.etkinlik-img-area{

}

.etkinlik-img-area img{
    border-radius: 10px;
}




.ticket{
    background-image:linear-gradient(225deg, #1623A6 0%, #3343D4 29%, #175EAC 73%, #176682 100%);
    border-radius: 10px;
}

.ticket-area{
    width: 100%;
    height: auto;
}

.event-border{
    width: 100px;
    height: 2px;
    background-color: #000;
    float: left;
    display: block;
}

.event-border2{
    width: 100px;
    height: 2px;
    background-color: #000;
    display: block;
    margin: auto;
}

.ticket-border{
    width: 100px;
    height: 2px;
    background-color: #fff;
    float: left;
    display: block;
}

.contentmenu-sticky{
     position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 90px;
    z-index: 98;
}

.contentmenu{
    box-shadow: 8px 8px 16px 0 rgba(0,0,0,0.1);
    border-radius: 15px;
}


.ticket-cta{
    transition: 0.2s;
    cursor: pointer;
    width: 100%;
    height:auto;
    border-radius: 10px;
    padding: 10px 20px;
    text-align: center;
    font-weight: 600;
    color: #fff;
    font-size: 1em;
    background-color: #00d670;
}

.ticket-cta:hover{
    transition: 0.2s;
    cursor: pointer;
    width: 100%;
    height:auto;
    border-radius: 10px;
    padding: 10px 20px;
    text-align: center;
    font-weight: 600;
    color: #fff;
    font-size: 1em;
    background-color: #00b7ff;
}




.event-cover{
    overflow: hidden;
    height: 300px;
    background-image: url(../images/etkinlik1.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
    border-radius: 10px;
}



.other-event{
    transition: 0.3s;
    cursor: pointer;
    background-color: #fff;
    border-radius: 20px;
}

.other-event:hover{
    transition: 0.3s;
    cursor: pointer;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0px 0px 40px 10px rgba(0,0,0,.2);
}

.other-event:hover .event-detay-cta{
    transition: 0.3s;
    cursor: pointer;
    width: 100%;
    height:auto;
    border-radius: 10px;
    padding: 12px;
    text-align: center;
    font-weight: 600;
    color: #fff;
    font-size: 1em;
    background-color: #007be2;
}

.other-event-img img{
    border-radius: 20px;
}



.current-event{
    transition: 0.3s;
    cursor: pointer;
    background-color: #efefef;
    border-radius: 20px;
}

.current-event:hover{
    transition: 0.3s;
    background-color: #fff;
    box-shadow: 0px 0px 40px 10px rgba(0,0,0,.2);
}

.current-event-img img{
    border-radius: 20px;
}


.event-detay-cta{
    transition: 0.3s;
    cursor: pointer;
    width: 100%;
    height:auto;
    border-radius: 10px;
    padding: 12px;
    text-align: center;
    font-weight: 600;
    color: #fff;
    font-size: 1em;
    background-color: #00d670;
}

.event-detay-cta:hover{
    transition: 0.3s;
    cursor: pointer;
    width: 100%;
    height:auto;
    border-radius: 10px;
    padding: 12px;
    text-align: center;
    font-weight: 600;
    color: #fff;
    font-size: 1em;
    background-color: #007be2;
}

.current-event:hover .event-detay-cta{
    transition: 0.3s;
    cursor: pointer;
    width: 100%;
    height:auto;
    border-radius: 10px;
    padding: 12px;
    text-align: center;
    font-weight: 600;
    color: #fff;
    font-size: 1em;
    background-color: #007be2;
}


.step-bg{
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
}


.kalansure{
    width: 250px;
    height: 75px;
    padding: 10px;
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    backdrop-filter: blur(15px) saturate(250%) brightness(100%); 
    -webkit-backdrop-filter: blur(15px) saturate(250%) brightness(100%);
    background-color: rgba(10,214,0,1);
    position: fixed;
    z-index: 989898;
    bottom: 0px;
    margin: auto;
    left: 0px;
    right: 0px;
    transition: 0.5s;
}

kalansure-title{
    font-size: 1.4em;
    font-weight: 300;
    color: #fff;
    display: block;
}

kalansure-subtitle {
    font-size: 1em;
    font-weight: 500;
    color: #fff;
    display: block;
}


.checkout{

}

.checkout a{
    color: #fff;
}

.checkout a:hover{
    color: #fff;
    text-decoration: underline;
}

}